.hero__info {
    grid-template-columns: minmax(6rem, 1fr) repeat(6, 1fr) minmax(6rem, 1fr);
    display: grid;
    grid-template-rows: repeat(auto-fit, 1fr);
}
.hero__text {
    grid-column: 2/8;
    grid-row: 1/2;
    margin-bottom: 2rem;
    text-align: center;
}
.hero__task {
    grid-column: 2/5;
    grid-row: 2/3;
}
.hero__photo {
    grid-column: 5/8;
    grid-row: 2/3;
}
.hero__title {
    font-weight: bold;
    font-size: 48px;
    line-height: 65px;
    color: #000000;
}

.hero__subtitle {
    font-weight: normal;
    font-size: 20px;
    line-height: 27px;
    color: #000000;
    margin-top: 1.6rem;
}
.order__info {
    font-size: 22px;
    line-height: 30px;
    color: #000000;
    padding-bottom: 1.5rem;
}
.task__create {
    position: relative;
    max-width: 33.7rem;
}
.task__hint {
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
    color: #000000;
    margin-bottom: .5rem;
}

.task__input {
    width: 100%;
    height: 5.8rem;
    border: 1px solid #000000;
    box-sizing: border-box;
    border-radius: 3px;
    padding: 2.25rem .9rem;
}

.hero__img {
    max-width: 100%;
}
.hero__task button {
    position: absolute;
    top: 2.95rem;
    right: 1.25rem;
    width: 9.5rem;
    height: 3.4rem;
}

@media screen and (max-width: 1000px) {
    .task__input {
        height: 5rem;
    }
    .hero__task button {
        width: 7.5rem;
        height: 3rem;
        top: 2.6rem;
    }
}